[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: POSIXLY_CORRECT and install scripts

On Thu, Jan 02, 2003 at 07:59:35PM -0500, Greg Stark wrote:
This wreaks havoc with maintainer scripts. A lot of packages use su to do
parts of their install and a lot of them use the "su -" syntax.

Examples? I didn't see any in a cursory search.

Mike Stone

Reply to: